/* Standard-Text (immer sichtbar, wenn nicht gehovered) */
.default-text {
  font-size: 1.125rem; /* 18px bei 16px-Basis */
  font-weight: 500 !important;
  transition: all 0.3s ease;
}

.image-accordion-trigger:hover .default-text { 
  /*margin-top: 0.5rem !important;*/
  text-align: left !important;
}

.image-accordion-trigger:hover .hover-text {
  margin-top: 0.5rem !important;
  display: block; /* Neuer Text erscheint */
}

.hover-text {
  font-size: 0.9rem; /* 16px bei 16px-Basis */
  display: none;
  margin:0;
  line-height: 1.2;
}
/*nich benutzt*//*Preise nebeneinander anordnen*/
/*.image-accordion-trigger:hover .preise { display: -webkit-flex; display: flex }*/

/* Tabelle erstmal ausblenden */

table { display: none; }

.image-accordion-trigger:hover table{
  margin-top: 0.5rem;
  display: block;
  border-collapse: collapse;
  line-height: 1.5;
  border-style: none;
  width: inherit; 
}

td {  padding: 1px; }
.preis { text-align: left; font-weight: 500; width: 30%; /* Nimmt den verbleibenden Platz ein */}
.rest { text-align: right; font-weight: 300; font-size: 0.9rem; }
.minuten { padding-left: 20px; width: 40%; }
.euro { padding-left: 20px; width: 25%; }


